From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 14 June 2010<P>

Yes and could of easily happened to many of us from our area. Many people from arklatex (sw Ark, nw Louisiana, and ne Tex) travel to Alberts Pike and Caddo Gap to camp. I was there over the Memorial Weekend with family and friends for  our annual canoe trip... About 14 years ago we were there during a flash flood, but during the day. The campers could see the rising water so they all packed up and left... We were staying in a cabin high on a bluff and watched the trees fall into the rushing rising waters... It was treacherous indeed.... Also we camped at Alberts Pike the first time we ever camped in Ark in that same area...my daughter was 2-1/2 and son was nearly 6; much like Candace's family... I've known Candace's Mother's family since I was 13... They have been my neighbors for 39 years... I am so disturbed by her loss... How can she go home?
<HR>
From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 14 June 2010<P>

This place is certainly not as busy as it once was :( Hi guys- haven't forgotten about any of you.:P
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 June 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.06.14.02.13.2849">Warrior with &lt;3</a>:<BR>
this is just beautiful.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 14 June 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.06.14.10.54.21725">Being Loved - The Most</a>:<BR>
<BR>
This line:<BR>
<BR>
And you were<BR>
You simply didn&#146;t realise it<BR>
<BR>
Gave me goosebumps.<BR>
*sigh*
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 June 2010<P>

June Blender is here!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 June 2010<P>

thanks for the front page pick kirk and congrats to all who made it.<BR>
<BR>
b.k~ I'm surprised I missed your kissing poem, thats one thing I like about the front page, it gives me the chance to see good work I may have overlooked.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 June 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.06.14.02.13.2849">Warrior with &lt;3</a>:<BR>
Nice piece, I love the short and sweet ones<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 June 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.06.14.10.54.21725">Being Loved - The Most</a>: This was DEEP! <BR>
I expected nothing less<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 June 2010<P>

Hey Kirk; I like the yin/yang with hearts on it..that is so cute. <BR>
<BR>
Thank you kindly for the pick and I was scared it might not go as it was about May being my favorite month. Glad you liked it. Wow can you believe it's already half a year done almost...e-gads where did it go?<BR>
<BR>
I'm Just Him; Thank you kindly, for some odd reason this computer was making two places for poems when there should only have been one and they would be marked untitled. You have to watch those as I sneak poems into them sometimes hahaha (I should stop telling my secrets haa)<BR>
<BR>
Congratulations to all Front Pagers! Nice Work Ya'll!<BR>
<BR>
Please Pray for the Gulf of Mexico!!!<BR>
<BR>
bk
<HR>